/* CSS Reset */
* { margin:0; padding:0; }
body {
	background: url(../images/body_bg.jpg) repeat-x 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#container {
	width:960px;
	margin:0 auto;
	padding: 0 10px;
}
#header{
	position:relative;
	width: 100%;
}
#header h1{
	display:block;
	float:left;
	width:360px;
	height:115px;
	background:url(../images/logo.jpg) no-repeat 0 0;
	text-indent:-9999px;
}
#header h1 a{
	display:block;
    height:100%;
	width:100%;
}
#header #phone{
	background: url(../images/phone_icon.jpg) no-repeat right 0px;
	height: 47px;
	position: absolute;
	top: 41px;
	right: 0;
	text-align:right;
	padding: 5px 50px 0 0;
}
#header #phone p{
	font-size: 20px;
}
#header #phone h6{
	font-size: 11px;
}
#nav{
	clear: both;
	height: 35px;
	width: 100%;
}
#nav ul{
	float: left;
}
#nav ul li{
	list-style-type: none;
	display: block;
	height: 35px;
	float: left;
	padding: 0px 1px 0px 0px;
}
#nav ul li a{
	color: #3f3f3f;
	display: block;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	height: 100%;
	line-height: 35px;
	padding: 0 0 0 18px;
}
#nav li a span{
	display: block;
	float: left;
	height: 100%;
	padding: 0 18px 0 0;
}
#nav li a:hover, #nav li.active a{
	background: url(../images/hover.jpg) no-repeat left;
	color: #fff;
	cursor: pointer;
	text-decoration: none
}
#nav li.active a span, #nav li a:hover span{
	background: url(../images/hover.jpg) no-repeat right;
}
#featured{
	margin: 45px 0 0;
	background: #fff;
	padding: 10px;
	height: 340px;
	width: 940px;
}
#featured2{
	margin: 45px 0 0;
	background: #fff;
	padding: 10px;
	height: 540px;
	width: 940px;
}

#featured ul{
	float: left;
}
#featured ul li{
	float: left;
	list-style-type: none;
	display: block;
	width: 630px;
}
#featured ul li a{
	display: block;
	height: 340px;
	text-indent: -9999px;	
}

#featured ul li.ss1 {
	background: url(../images/main_shed.jpg) no-repeat;
}

#featured ul li.ss2 {
	font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 25px;
	
}

#featured ul li.ss2 h2{3
	font: normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #b47825;
	
}
#featured ul li.ss2 h2 span{
	font: normal 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #b47825;
	line-height: 28px;	
}
#featured ul li.aboutpic{
	background: url(../images/our_services.jpg) repeat;
	margin: 0px;
	padding: 20px;
	float: right;
	width: 260px;
	height: 300px;
	
}
#featured ul li.ss3 {
	font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 25px;
	
}

#featured ul li.ss3 h2{
	font: normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #b47825;
	
}
#featured ul li.ss3 h2 span{
	font: normal 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #b47825;
	line-height: 28px;	
}
#featured ul li.ss3 a{
	display: block;
	height: 340px;
	text-indent: -9999px;	
}

#featured ul li.servicepic{
	background: url(../images/our_services.jpg) repeat;
	margin: 0px;
	padding: 20px;
	float: right;
	width: 260px;
	height: 300px;
	
}

#featured ul li.maps {
	font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 25px;
	
}

#featured ul li.contactinfo {
	font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 20px;
	float: right;
	width: 260px;
	height: 300px;
	line-height: 25px;
}
#featured ul li.contactinfo h2{
	font: normal 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

form#quote{
	background: url(../images/form_bg.jpg) repeat-x;
	margin: 0px;
	padding: 20px;
	float: right;
	width: 260px;
	height: 300px;
}
form#quote h2{
	font: normal 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	margin-bottom: 18px;
}
form#quote label{
	font-weight: bold;
	color: #fff;
	font-size: 12px;
	display: block;
	float: left;
	width: 100%;
}
form#quote input, form#quote textarea{
	background-color: #fff;
	border:1px solid #ddd;
	color: #666;
	float: left;
	font: 12px Arial, Helvetica, sans-serif;
	margin: 5px 0 8px;
	padding: 8px;
	width: 240px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
form#quote textarea{
	height: 45px;
}
form#quote input.btn{
	width: auto;
	border: none;
	padding: 0;
	margin-top: 0;
}

#accordion h3{
	font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
	font-size: 80.5%;
}
#accordion p{
	font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
	font-size: 72.5%;
}
#content{
	margin: 80px 0 0;
	clear: both;
	font-size: 12px;
	color: #767676;
}

#content .col{
	float: left;
	width: 258px;
	background: url(../images/col_bg.jpg) repeat-x;
	height: 153px;
	border: 1px solid #CCC;
	padding: 20px;
	margin-right: 30px;
}
#content .col h2{
	font: normal 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #b47825;
	text-decoration: none;
	margin-bottom: 18px;
}
#content .col h2 span{
	color: #2f2f2f;
}
#content .col img{
	border: solid 1px #d8d8d8;
	padding: 2px;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
#content .col p{
	margin-bottom: 20px;
	line-height: 17px;
}
#content .col a.readmore{
	font-weight: bold;
	color: #252525;
	text-decoration: underline;
}
#content .col a:hover.readmore{
	text-decoration: none;
}
#content .col.noMargin{
	margin: 0;
}
#content .col.fr {
	margin: 0;
	float: right;
}
.clear {
	clear: both;
}


#footer{
	clear: both;
	background: url(../images/footer_bg.jpg);
	height: 100px;
	width: 100%;
	margin-top: 40px;
}
#footerContainer{
	margin: 0px auto 0;
	width: 960px;
	font-size: 12px;
	color: #ddd;
	padding-top: 20px;
	position: relative;
}
#footerContainer p{
	margin: 8px 0 8px;
}
#footerContainer a{
	color: #ddd;
	text-decoration: none;
}
#footerContainer a:hover{
	text-decoration: underline;
}
form#newsletter{
	position: absolute;
	right: 0;
	top: 20px;
	width: 300px;
}
form#newsletter label{
	font-weight: bold;
	color: #fff;
}
form#newsletter input{
	background-color: #fff;
	border:1px solid #ddd;
	color: #666;
	float: left;
	font: 12px Arial, Helvetica, sans-serif;
	margin: 5px 0 0;
	padding: 8px;
	width: 190px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
form#newsletter input.btn{
	width: auto;
	border: none;
	padding: 0;
	margin-left: 3px;
}


#rustic {
    width:10px;
    height:10px;
    display:block;
    margin:1px;
    background: #640404 !important;
}
#tan {
    width:10px;
    height:10px;
    display:block;
    margin:1px;
    background: #836927 !important;
}
#hunter {
    width:10px;
    height:10px;
    display:block;
    margin:1px;
    background: #1C3E0E !important;
}
#charcoal {
    width:10px;
    height:10px;
    display:block;
    margin:1px;
    background: #434137 !important;
}
#gray1 {
    width:10px;
    height:10px;
    display:block;
    margin:1px;
    background: #958C76 !important;
}
#bslate {
    width:10px;
    height:10px;
    display:block;
    margin:1px;
    background: #2E1E0F !important;
}
#brown {
    width:10px;
    height:10px;
    display:block;
    margin:1px;
    background: #39220B !important;
}

#ocean {
    width:10px;
    height:10px;
    display:block;
    margin:1px;
    background: #174750 !important;
}
#burgundy {
    width:10px;
    height:10px;
    display:block;
    margin:1px;
    background: #5B1818 !important;
}
#taupe {
    width:10px;
    height:10px;
    display:block;
    margin:1px;
    background: #65562F !important;
}
#ivory {
    width:10px;
    height:10px;
    display:block;
    margin:1px;
    background: #EDDCA0 !important;
}
#black1 {
    width:10px;
    height:10px;
    display:block;
    margin:1px;
    background: #040000 !important;
}


button{
    width:150px;
    height:20px;
    display:block;
    margin:1px;
}

.opener{
    background: #836927 !important; 
    border:1px solid #836927!important;
}
a.minibutton {
    display:inline-block;
    height:18px;
    padding:0 0 0 3px;
    font-size:11px;
    font-weight:bold;
    color:#D8D8D8;
    text-shadow:1px 1px 0 #fff; 
    background:#D8D8D8 !important;
    white-space:nowrap;
    border:1px solid #040000 !important;
    overflow:visible;
    cursor:pointer;
    text-decoration:none;
  }